{% extends "public/base.html" %}
{% block additional_head %}
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
{% endblock %}

{% block header %}
    <!------Header ---->
    <header>
        <h1> {% block title %}Impressum{% endblock %} </h1>
    </header>

{% endblock %}

{% block content %}
    <div class="spacer"></div>
    <div class="d-flex justify-content-center align-items-center center-height">
        <div class="d-flex align-items-center">
            <div>
            <h2 class="text-center">Corona-Help.org</h2>
                <p class="text-center">Raßdorfer Straße 11 <br>
                    36208 Wildeck-Bosserode <br>

                </p>
                <p class="text-center">Kontakt <a href="mailto:info@corona-help.org">info@corona-help.org</a></p>
                <p class="text-center">Presse: <a href="mailto:presse@corona-help.org">presse@corona-help.org</a></p>
                <p class="text-center">fon: <a href="tel:066268099861">06626-8099861</a></p>
                <p class="text-center">Verantwortlicher i.S.d Presserechts: <br> Dorian Cantzen</p>

                <p class="text-center">Tobias Rimbach <br>
                    Raßdorfer Straße 11 <br>
                    36208 Wildeck-Bosserode </p>
            </div>
        </div>
    </div>

{% endblock %}
